#u3674-4
{
	border-color: #FFFFFF;
	background-color: #7F7F7F;
	color: #000000;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: fixed;
}

#u3674-4:hover
{
	background-color: #EDEDED;
}

#u3674-2
{
	padding-top: 4px;
}

#u2413-4
{
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

#u2413-4:hover p
{
	color: #F7931E;
	visibility: inherit;
}

#u2414-4
{
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

#u2413-4.MuseLinkActive p,#u2414-4:hover p
{
	color: #F7931E;
	visibility: inherit;
}

#u2414-4.MuseLinkActive p
{
	color: #F7931E;
	visibility: inherit;
}

